0
0

Need following versions to complete my collection:
0? – 10, 12, 17, 18, 29

Older (!) FMod 1-3 download links are also welcome (Dll / Win32api)

  • You must to post comments
0
0

Geh, people just collect everything, to help you out as far as I can:
[url:32sxahad]http://lnet.nl/fmod/fmodapi40029win.zip[/url:32sxahad]

Good luck

  • You must to post comments
0
0

thanks, download just completed :)

  • You must to post comments
0
0

Thanks, downloaded them
Thanks also for fmod 1.05 (already had 1.03, 1.04 and 1.06)

  • You must to post comments
0
0
  • You must to post comments
0
0

Thanks :)
No only needing FMod Ex 01/02

Older versions are also welcome:

FMod 1.xx (have 1.03a, 1.04a, 1.05a, 1.06),
FMod 2.xx (have none)
FMod 3.xx (have 3.30, 3.40, 3.50, 3.6x, 3.7x)

  • You must to post comments
Showing 6 results
Your Answer

Please first to submit.